@charset 'UTF-8';
/*  Add Custom CSS here.  */

/*---------------------------------------------------------------------------*/
/* /(TOP) */
/*---------------------------------------------------------------------------*/
/* 応急処置 */
.sec-info__list .item__header .date {
  width: 88px !important;
}

.sec-info__list .item__header .cat {
  width: calc(100% - 88px) !important;
}

/* PICK UP文字サイズ調整 */
.sec-pickup__content .item__bottom .row02 .date {
  flex-shrink: 0;
}

@media (min-width: 744px) and (max-width: 900px) {
  .sec-pickup__content .item__bottom .ttl01,
  .sec-pickup__content .item__bottom .row02 .date {
    font-size: 1.3rem !important;
  }
}

/*---------------------------------------------------------------------------*/
/* /information/XXXX */
/*---------------------------------------------------------------------------*/
.cms-content-corp>p:not([class])>img.alignnone {
  display: block;
  margin: 5px auto 5px auto;
}

/*---------------------------------------------------------------------------*/
/* /en/ */
/*---------------------------------------------------------------------------*/
html[lang="en"] .sec-club__txt,
html[lang="en"] .sec-club .club-box .text,
html[lang="en"] .sec-club .club-box__ct .ttl02 .ja {
  text-align: left;
}

@media (min-width: 744px) {
  html[lang="en"] .sec-club .club-box__ct .ttl02 .ja {
    padding-left: 30px;
    letter-spacing: .02em;
  }

  html[lang="en"] .header-corp__row .right {
    display: none;
  }
}

@media (max-width: 743px) {
  html[lang="en"] .sec-club .club-box--02 .ttl02 {
    width: initial;
    margin-left: 0;
  }

  html[lang="en"] .box-sp--top {
    display: none;
  }

  html[lang="en"] #wrap {
    padding-top: 70px;
  }

  html[lang="en"] .wrap-menu .box-sp {
    display: none;
  }

  html[lang="en"] .wrap-menu .g-menu .link-en {
    display: none;
  }
}

/*---------------------------------------------------------------------------*/
/* /members_only/ */
/*---------------------------------------------------------------------------*/
.club__content>.tab-content>p:not([class]) {
  padding: 16px;
}

/*---------------------------------------------------------------------------*/
/* /members_only/club_info/ */
/*---------------------------------------------------------------------------*/
.club_content>.content>p:not([class]) {
  padding: 10px 16px;
}

/*---------------------------------------------------------------------------*/
/* /members_only/campaign/ */
/*---------------------------------------------------------------------------*/
.member-campaign .sec-intro .sec-box3 .imgbox {
  justify-content: center;
}

.member-campaign .sec-intro .sec-box3 .imgbox .alignnone {
  margin: 0;
}

/*---------------------------------------------------------------------------*/
/* /members_only/request/ */
/*---------------------------------------------------------------------------*/
.sec-content a.text-link {
  text-decoration: underline !important;
  color: #4a4a4a !important;
}

@media only screen and (min-width: 1025px) {
  .sec-content a.text-link:hover {
    color: #b1000f !important;
  }
}

/*---------------------------------------------------------------------------*/
/* /privacy/ */
/* /members_only/privacy/ */
/*---------------------------------------------------------------------------*/
a.underline {
  text-decoration: underline !important;
}

/*---------------------------------------------------------------------------*/
/* /members_only/support/guide/XXXX */
/*---------------------------------------------------------------------------*/
.guide-template .wp-caption p:not([class]) {
  display: none;
}

/*---------------------------------------------------------------------------*/
/* /members_only/search/detail/movie/XXXX */
/*---------------------------------------------------------------------------*/
@media (min-width: 744px) {
  .movie-page .list-movie .list-movie__item .txt {
    margin-top: 5px;
  }

  .movie-page .list-movie__item:nth-child(n+3) {
    margin-top: 20px;
  }
}

/*---------------------------------------------------------------------------*/
/* /members_only/profile/XXXX */
/*---------------------------------------------------------------------------*/
.c-sec-saved {
  background-color: #DFF4E5;
  padding: 17px 17px 20px;
  margin-bottom: 20px;
  margin-top: 15px
}

.c-sec-saved.no-margin-top {
  margin-top: 0
}

.c-sec-saved .ttl {
  color: #0D8356;
  padding-left: 36px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.375em;
  letter-spacing: 0em;
  font-weight: 700;
  background: url(../img/common/icon/ic_saved.svg) left 6px center no-repeat;
  background-size: 22px 22px
}

@media (max-width: 743px) {
  .c-sec-saved .ttl {
    padding-left:24px;
    background: url(../img/common/icon/ic_saved.svg) left 1px top 1px no-repeat;
    background-size: 22px 22px
  }
}

.c-sec-saved .txtbox {
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.71429em;
  color: #0D8356;
}

/*---------------------------------------------------------------------------*/
/* /members_only/profile/delivery */
/*---------------------------------------------------------------------------*/
p.txt-note_btm {
  margin-top: 8px;
  font-size: 1.2rem;
  line-height: 1.41667em;
  letter-spacing: 0em;
  font-weight: 400;
}